uuid: c94ef888-6220-45d2-88a6-2f638d311833
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: 49eDdRA_Kf1bjXTL7vrw_lir-bsrjvTZRce6d1sQhzM
id: taxonomy_term_publish_action
label: 'Publier le terme de taxonomie'
type: taxonomy_term
plugin: 'entity:publish_action:taxonomy_term'
configuration: {  }
